h2,h3,h4{
	padding: 80px 0px 0px 0px;
	font-size: 2.1rem;
	line-height:1.3em;
	font-weight:300;
	text-align: center;
	color: #000;
	}
h2 span,h3 span,h4 span{
	font-weight:300;
	font-size: 0.9rem;
	color: #ccc;
	}
#category{
	width: 100%;
	background-color: #E7EDF6;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 40px;
}

/*スマホウィンドウ幅が最大479pxまでの場合に適用スマホの縦に反映される*/			
@media screen and (max-width: 479px) {
	h2,h3,h4{
	padding: 40px 0px 10px 0px;
	font-size: 2.1rem;
	line-height:1.2em;
	font-weight:300;
	text-align: center;
	color: #333;
	}
#category{
	width: 100%;
	background-color:aliceblue;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 0px;
}
}

#category_flex{
	max-width: 1024px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 0 auto;
	}
#cat01,#cat02,#cat03{
	width: 310px;
	margin: 20px 0px;
	background-color: #fff;
}


#category_flex::after {/*空ボックス*/	
display: block;
content:"";
width: 310px;
}
#cat01 img,#cat02 img,#cat03 img{
padding: 15px;	
width: 280px;
-webkit-backface-visibility: hidden;
}
/*---------------------------------------スマホウィンドウ幅が最大479pxまでの場合に適用スマホの縦に反映される*/			
.ca_title{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 1.2rem;
	padding: 5px 15px;
	color: #4673B8;
	text-align: center;
	letter-spacing: normal;
	
}
/*スマホウィンドウ幅が最大479pxまでの場合に適用スマホの縦に反映される*/			
@media screen and (max-width: 479px) {
.ca_tex{
	padding: 10px 25px;
	color: #000;
	font-size: 1rem;
	line-height: 1.2em;
	text-align: justify;
	font-weight: 500;
}


}
.ca_tex{
    padding: 10px 25px;
    color: #333;
    font-size: 1rem;
    line-height: 1.6em;
    text-align: justify;
    font-weight: 400;
}
.ca_lin img{
	width: 280px;
	-webkit-backface-visibility: hidden;

}

.slide:hover {
	opacity: 1;
}

figcaption {
	text-align: right;
}


#pick_title01, #pick_title02, #pick_title03 {
	max-width: 1024px;
	margin:0 auto 0 auto ;
	text-align: center;
}

.pick_tit02 img{
width: 300px;
}

.care_img,
.pick_img {
	width: min(100%, 1024px);
}

.pick_tit03{
    font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
    font-size: 1.8rem;
    line-height: 1.5em;
    color: #4673B8;
    padding: 0px 20px 10px 20px;
    border-bottom: 1px #ccc solid;
    margin-bottom: 10px;

}
.pick_tit03 br{
	display: none;
}
.pick_tit04{
	font-size: 1.2rem;
	font-weight: 300;
}
.pick_tit04 br{
	display: none;
	
}
/*スマホウィンドウ幅が最大479pxまでの場合に適用スマホの縦に反映される*/			
@media screen and (max-width: 479px) {
.pick_tit03{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 1.2rem;
	line-height: 1.6em;
	color: #4673B8;
	padding: 0px 20px 10px 20px;
	border-bottom:none;
	margin-bottom: 0px;
	text-align:center;
	font-weight: bold;
}	
.pick_tit03 br{
	display:inline;
}	
.pick_tit04{
	width: 85%;
	margin: 0 auto;
	font-size: 1.1rem;
	font-weight: 500;
	padding: 20px 10px;
	text-align:center;
	border-bottom: 1px #ccc solid;
	border-top: 1px #ccc solid;
	color: #333;
	
}	
	.pick_tit04 br{
	display:inline;
}
}

.pick_youtube {
	max-width: 1024px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.youtube {
	--width: clamp(400px, 45vw, calc(1024px * .45));
	width: var(--width);
	height: calc(var(--width) * 0.5625);
	margin-top: 20px;
	margin-bottom: 20px;
}

.youtube iframe {
	width: 100%;
	height: 100%;
}

.footnote {
	width: min(800px, 80%);
	margin: 20px auto;
}


#pick_bt01 {
	margin-top: 1rem;
}
#pick_bt01 img,#pick_bt02 img,#pick_bt03 img{
	-webkit-backface-visibility: hidden;
	
}
#kaihatsu01,#kaihatsu011{
    width: 100%;
    background-color:aliceblue;
    padding-top: 60px;
    margin-top: 40px;
    padding-bottom: 20px;
}

#kaihatsu02{
    width: 100%;
    background-color: #fff;
    padding-top: 60px;
    margin-top: 40px;
    padding-bottom: 20px;
}
h5{
	
	width:90%;
	margin: 0 auto 20px;
	text-align: left;
	font-size: 1.8rem;
	color: #4673B8;
	letter-spacing: 0.1em;
	border-bottom: 1px #4673B8 solid;
	font-weight: 300;
}
h5 br{
	display:none;
}

h5 span{
	font-size: 4rem;
	font-family:Arial, Helvetica, "sans-serif";
	padding-right: 10px;
	font-weight: 100;
	
}

/*スマホウィンドウ幅が最大479pxまでの場合に適用スマホの縦に反映される*/			
@media screen and (max-width: 479px) {
h5{
	width:90%;
	margin: 0 auto 20px;
	text-align:center;
	font-size: 1.6rem;
	color: #4673B8;
	letter-spacing:normal;
	border-bottom: 1px #4673B8 solid;
	font-weight: 400;
}
	h5 br{
		display:inline;
		
	}
h5 span{
	font-size: 3.5rem;
	font-family:Arial, Helvetica, "sans-serif";
	padding-right: 5px;
	font-weight: 100;
	}

}

#kaihatsu_flex01,#kaihatsu_flex02,#kaihatsu_flex03{
	width:90%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	margin: 0 auto ;
	}
.left_box{
    width: 60%;	
}
/*スマホウィンドウ幅が最大768pxまでの場合に適用スマホの縦に反映される*/			
@media screen and (max-width: 768px) {
#kaihatsu_flex01,#kaihatsu_flex02,#kaihatsu_flex03{
	width:90%;
	display: flex;
	flex-wrap: wrap;
	justify-content:space-around;
	align-items: flex-start;
	margin: 0 auto ;
	}
.left_box{
    width: 100%;	
}	
}
/*スマホウィンドウ幅が最大479pxまでの場合に適用スマホの縦に反映される*/			
@media screen and (max-width: 479px) {
#kaihatsu_flex01,#kaihatsu_flex02,#kaihatsu_flex03{
	width:90%;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto ;
	}
.left_box{
    width: 100%;	
}
}

.right_box img{
    width: 350px;	
	}

.kai_tex01{
    font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
    font-size: 1.5rem;
    font-weight: normal;
    line-height: 1.5em;
    margin-bottom: 20px;
    color: #333;
    text-align: justify;
}
/*スマホウィンドウ幅が最大479pxまでの場合に適用スマホの縦に反映される*/			
@media screen and (max-width: 479px) 
{
	.kai_tex01{
    font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 1.4em;
    margin-bottom: 20px;
	padding-bottom: 20px;
    color: #000;
    text-align: justify;
		border-bottom: 1px #4673B8 dashed;
	}
	
}
/*スマホウィンドウ幅が最大768pxまでの場合に適用スマホの縦に反映される*/			
@media screen and (max-width: 768px) {
	
.kai_tex01 br{
		display: none;
	
	}	
}
.kai_tex02{
    font-size: 1rem;
    line-height: 1.5em;
    color: #333;
    font-weight: 400;
    text-align: justify;
}

.kai_tex02 a{
	color: #333;
	display: block;
	padding-bottom: 20px;
}
.kai_tex02 a:hover{
	text-decoration: none;
}

#all_flex{
    max-width: 1024px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 30px auto 60px auto;	
}
#all_flex::after {/*空ボックス*/	
display: block;
content:"";
width: 310px;
}
.all_box{
    width: 310px;
    padding-bottom: 50px;
}
.all_box p{
	padding: 30px 0px;
	text-align: center;
	background-color:#99CC33;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 400;
	border-top-left-radius: 15px;
  	border-top-right-radius: 15px;
	display: block;
	border-bottom: 1px #ccc solid;
	
}
.all_box ul li{
	list-style: none;
	border-bottom: 1px #ccc dashed;
	
}
.all_box li img{
	vertical-align: bottom;
	-webkit-backface-visibility: hidden;
}

.noukatus{
	background-color:#fff;
	margin-top: 10px;
}


/*スマホウィンドウ幅が最大479pxまでの場合に適用スマホの縦に反映される*/			
@media screen and (max-width: 479px) {

#all_flex{
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 30px auto 60px auto;	
}
	.all_box{
    width: 100%;
    padding-bottom: 30px;
		text-align: center;
}
	.all_box p{
		width:90%;
		margin: 0px auto 10px auto;
	padding: 10px 0px 20px 0px;
	text-align: center;
	background-color:#fff;
	border-bottom: 4px double #4673B8;
	color: #4673B8;
	font-size: 1.6rem;
	font-weight: 400;
	
}
	.all_box ul li{
		width: 90%;
		margin: 0 auto;
	list-style: none;
	border-bottom: 1px #ccc dashed;
	
}
	.noukatus{
	background-color:#fff;
	margin-top: 30px;
	
}

}

/*スマホウィンドウ幅が最大768pxまでの場合に適用スマホの縦に反映される*/			
@media screen and (max-width: 768px) {
	#te_fax_flex{
		width: 90%
	}
	#te_fax_flex img{
		width: 100%;
		margin-bottom: 20px;
	}
}

.noukatus{
	position:relative;
  overflow:hidden;
  width: 310px;
  height: 239px;
  margin: 0 auto;
	
}
.noukatus img{
	 width: 100%;
  cursor: pointer;
  position:absolute;
}
.noukatus img:last-child{
  top: -100%;
  transition: 0.3s;
}
.noukatus :hover img:last-child{
top:0;
}
.noukatus a:hover{
	opacity:1;
}
/*スマホウィンドウ幅が最大479pxまでの場合に適用スマホの縦に反映される*/			
@media screen and (max-width: 479px) {
	.noukatus{
		margin-top: 30px;
	}
.noukatus img:last-child{
  top:100%;
  transition: 0.3s;
}
.noukatus img{
	position: relative;
	width: 310px;
    height: 239px;
	overflow: hidden;
-webkit-backface-visibility: hidden;
 
}

}
